.body {
    direction: rtl;
}

.head_banner {
    width: 100%;
    height: 362px;
    display: contents;
}

    .head_banner > img {
        width: 100%;
    }




.titles {
    display: flex;
}

.jobs_list li .Details {
    display: none;
}

.jobs_list li .job_picture {
    display: none;
}

.jobs_list li .titles > button #open {
    display: none;
}

.jobs_list li .submit_form {
    display: none;
}



.jobs_list li.active .Details {
    display: block;
}






.jobs_list li.active .titles > button #close {
    display: none;
}

.jobs_list li.active .titles > button #open {
    display: block;
}

p.contourMessageOnSubmit {
    color: darkblue;
    padding-right: 24px;
}


@media (max-width: 600px) {

    .jobs-list-cover {
        position: relative;
        width: 100%;
        margin-top: 30px;
    }

    .jobs_list li {
        margin: 12px;
        width: 95%;
        height: 55px;
        background-color: #ffffff;
        border-radius: 35px;
        border: solid 2px #d7d7d7;
    }

    .title_lable {
        width: fit-content;
        height: 9px;
        color: #ec008c;
        font-size: 15px;
        font-weight: 700;
        margin-bottom: 14px;
    }

    .title {
        width: 66%;
        height: 20px;
        color: #014281;
        font-size: 19px;
        font-weight: 700;
        font-style: normal;
        padding-top: 11px;
        padding-right: 15px;
        line-height: normal;
        margin-right: 10px;
    }

    .titles > button {
        width: 50px;
        height: 50px;
        background-color: white;
        color: #54a4db;
        border: 0px white;
        background-image: url(../images/icon_arrow_down.png);
        background-repeat: no-repeat;
        background-position: center;
        margin-left: 28px;
        display: grid;
        left: 1px;
        position: absolute;
        border-radius: 30px;
    }

    .jobs_list li.active {
        width: 95%;
        height: max-content;
        padding-bottom: 10px;
        background-color: #ffffff;
    }

        .jobs_list li.active .Details {
            margin: 11px;
            margin-top: 21px;
        }



        .jobs_list li.active .titles > button {
            width: 50px;
            height: 50px;
            background-color: white;
            color: #54a4db;
            border: 0px white;
            background-image: url(../images/icon_arrow_up.png);
            background-repeat: no-repeat;
            background-position: center;
            margin-left: 28px;
            display: grid;
            left: 1px;
            position: absolute;
            border-radius: 30px;
        }

        .jobs_list li.active .job_picture {
            margin: 10px;
            display: block;
            width: 45%;
            margin-right: 30px;
        }

            .jobs_list li.active .job_picture > img {
                height: 247px;
                border-radius: 9%;
                margin-right: 20px;
            }

        .jobs_list li.active .column {
            display: grid;
        }

    .jobs_list li .responsive_btn {
        display: none;
    }

    .jobs_list li.active .responsive_btn {
        display: block;
        width: 240px !important;
        height: 32px;
        border-radius: 16px;
        border: solid #54a4db;
        background-color: #54a4db !important;
        opacity: 1 !important;
        margin-right: 48px;
        text-align: center;
        color: #ffffff;
        font-size: 20px;
        font-weight: 700;
        color: white;
        margin-top: 10px;
    }

    .desc {
        font-size: 17px;
    }

    .submit_form {
        display: none;
    }

    .modal {
        background-color: rgb(0 0 0 / 80%);
    }

    .modal-dialog {
        margin: 45px;
    }

    .modal-content {
        background: none;
        -webkit-box-shadow: none;
    }

    .modal-body {
        width: 101%;
        height: 35%;
        border-radius: 20px;
        background-color: #ffffff;
    }

    .upload_btn {
        height: 42px;
        border: 1px solid #959595;
        width: 223.86px;
        padding-right: 10px;
        font-size: 14px;
        border-radius: 38px;
        margin-right: 15px;
    }

        .upload_btn > span {
            position: relative;
            top: 6px;
            right: 37px;
        }

    .close_btn {
        text-align: center;
        position: relative;
        right: 91%;
        font-size: 33px;
        border-radius: 50%;
        opacity: 100;
        background-color: deeppink;
        width: 31px;
        height: 31px;
        border: solid deeppink;
    }

        .close_btn > span {
            color: white;
            /*   width: 31px;
            height: 31px;*/
            position: inherit;
        }

    .contour h4 {
        width: 157px;
        height: 14px;
        color: #787878;
        font-size: 20px;
        font-weight: 700;
    }

    .contour .contourField label {
        display: none;
    }

    .contour .contourField div, .contourPage h4 {
        width: calc(100% - -5px);
        height: 42px;
        margin-bottom: 20px;
        text-align: center;
        padding: 0px !important;
        margin-right: 0px;
    }

    .contourNavigation .col-md-12 > input {
        width: 233px !important;
        height: 42px;
        background-color: #54a4db !important;
        border-radius: 23px;
        font-size: 18px;
        margin: 101px 0 0 0 !important;
    }

    .contourNavigation .col-md-12 {
        margin-right: 10px;
    }

    .contour .contourField div input, .contour .contourField div select {
        height: 42px !important;
        font-size: 18px;
        border-radius: 21px;
    }
    .jobType {
        margin: 10px !important;
        font-size: 18px;
        text-align: right;
        color: #014281;
        letter-spacing: normal !important;
        text-align: right;
        color: #014281;
        font-weight: normal !important;
        font-stretch: normal !important;
        font-style: normal !important;
        width: 300px;
        display: flex;
        break-after: auto;
        padding-top: 5px;
        flex-direction: column;
    }
        .line {
            display: none;
        }
    }

@media (min-width: 601px) {
    .jobType {
        margin: 60px !important;
        font-size: 26px;
        text-align: right;
        color: #014281;
        letter-spacing: normal !important;
        text-align: right;
        color: #014281;
        font-weight: normal !important;
        font-stretch: normal !important;
        font-style: normal !important;
        width: 840px;
        display: flex;
        break-after: auto;
        flex-direction: column;
    }

    .jobs-list-cover {
        position: relative !important;
        width: 80%;
        right: 10%;
        margin-top: 70px !important;
        border-radius: 35px;
        box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.16);
    }

    .jobs_list li {
        /*        margin: 18px;
*/       width: 96%;
        height: 64px;
        padding-top: 21px;
    }  

    .title_lable {
        margin-right: 26px;
        width: fit-content;
        height: 15px;
        color: #ec008c;
        font-size: 22px;
        font-weight: 700;
        margin-top: 19px;
    }
    /*   FORM*/
    .contourPage {
    }

    .responsive_btn {
        display: none;
    }

    .contour h4 {
        width: 188px;
        height: 16px;
        color: #787878;
        font-size: 17px;
        font-weight: 700;
    }

    .contour .contourField label {
        display: none;
    }

    .upload_btn {
        height: 32px;
        border: 1px solid #959595;
        width: 153px;
        padding-right: 10px;
        font-size: 14px;
        border-radius: 16px;
        position: absolute;
        margin-top: -15px;
    }

        .upload_btn > span {
            position: relative;
            top: 6px;
            right: 37px;
        }

    .span12 {
        display: inline-flex;
    }

    .contour .contourField {
        width: 184px;
        height: 51px;
    }

        .contour .contourField div {
            width: calc(100% - 38px);
        }

    .fieldLabel {
        display: none;
    }

    .contourNavigation .col-md-12 {
    }

        .contourNavigation .col-md-12 > input {
            width: 255px !important;
            height: 46px;
            background-color: #54a4db !important;
            border-radius: 23px;
            margin-top: -57px;
            position: relative;
            right: -3%;
        }

    /*   end form*/
    .desc {
        width: 407px;
        color: #014281;
        font-size: 20px;
        margin: 26px;
    }

    .title {
        width: 70%;
        /*        height: 20px;
*/ color: #014281;
        font-size: 30px;
        font-weight: 700;
        font-style: normal;
        padding-top: -1.5%;
        /*        padding-top: 29px;
*/ margin-right: 60px;
        cursor: pointer;
    }

    .titles > button {
        width: 50px;
        height: 50px;
        background-color: white;
        color: #54a4db;
        border: 0px white;
        background-image: url(../images/icon_arrow_down.png);
        background-repeat: no-repeat;
        background-position: center;
        margin: 15px;
        display: grid;
        left: 60px;
        position: absolute;
        margin-top: -11px;
    }

    .jobs_list li.active {
        width: 90%;
        height: fit-content;
        
    }

        .jobs_list li.active .titles > button {
            width: 50px;
            height: 50px;
            background-color: white;
            color: #54a4db;
            border: 0px white;
            background-image: url(../images/icon_arrow_up.png);
            background-repeat: no-repeat;
            background-position: center;
            margin: 15px;
            display: grid;
            left: 60px;
            position: absolute;
            left: 60px;
          
/*            margin-top: -11px;
*/        }

        .jobs_list li.active .job_picture {
            margin: 25px;
            display: block;
            width: 45%;
            margin-right: 9%;
        }

            .jobs_list li.active .job_picture > img {
                height: 422px;
                border-radius: 9%;
            }

        .jobs_list li.active .column {
            display: flex;
        }

        .jobs_list li.active .submit_form {
            display: block;
        }

    .modal {
        display: none;
    }
    .line {
        height: 10px;
        /*        margin-bottom: 20px;
*/ padding-bottom: 20px;
        width: 90%;
        border-bottom: 1px solid #707070;
        margin-right: 50px;
        margin-left: 50px;
        position: relative;
        top: -29px;
    }
}


